Club Lingumi適用於數千種的智慧手機和平板電腦, 但不是所有的設備都可以使用Lingumi。您可以繼續往下看來檢查您的設備是否和Lingumi是兼容的。

使用安卓設備的家庭

Club Lingumi應用程式支援數千種安卓設備。但是要成功使用Lingumi, 您必須要使用Android 4.4 以上的軟體版本。如果您無法在您的設備上使用Lingumi, 或者無法在您的設備上下載Lingumi, 請先檢查您的軟體版本 (在設備設置中就可以找到軟體版本)。如果您的安卓軟體版本高於4.4,請寄信到 [email protected] 與我們聯繫, 我們會盡快幫助您。

使用亞馬遜設備的家庭 (如 Fire Tab)

目前您無法在亞馬遜應用程式商店上找到我們。因此, 如果您有任何安卓系統或是iOS系統的設備, 請使用那些設備下載Lingumi。我們正在努力準備適合亞馬遜應用程式商店的Lingumi, 但是我們還不確定確切什麼時候才會釋出適合的版本!

使用iOS設備的家庭

Club Lingumi的應用程式幾乎在所有的iOS設備上都可以使用。然而, 您的設備軟體必須要比iOS 9新才能使用。 

除了最老的 iPad (1) 和 iPhone (1) 之外 (現在還有人有這麼老的古董嗎?!), Lingumi的應用程式在所有的iPad和iPhone上都可以被使用。

如果您無法在您的iOS設備上下載應用程式:

  • 從 "設定" --> "一般" --> "關於本機" 中查找 "版本"。只要是高於9的版本都可以使用Lingumi。如果您的版本顯示 "10.3.3", 那麼這代表您的版本是10, 也就是第一個顯示的數字。
  • 您所在的國家或許目前沒有提供下載的服務或是您所使用的應用程式商店目前還沒有我們的應用程式。如果發生這種情況, 請寄信到 [email protected] 與我們聯繫, 我們將提供您更多的協助讓您可以順利地下載應用程式。


Content supported and translated by Jennifer Fu

Did this answer your question?